std::jthread::get_stop_token(3)

NAME
std::jthread::get_stop_token - std::jthread::get_stop_token

Synopsis
   std::stop_token get_stop_token() const noexcept; (since C++20)
   Returns a std::stop_token associated with the same shared stop-state held internally
   by the jthread object.

Parameters
   (none)

Return value
   A value of type std::stop_token associated with stop-state held internally by
   jthread object.

Example
    This section is incomplete
    Reason: no example